ayudenme

nohemiv1976
29 de Diciembre del 2004
tengo windows 2000 y tengo el mismo problema de algunos compañeros de aqui, no puedo chatear porque me dice que" USTED NO TIENE UN NAVEGADOR QUE SOPORTE JAVA, PARA PODER CHATEAR ACTUALIZE SU NAVEGADOR" Y LO ACTUALIZE CON INTENER EXPLORER 6.0 Y NADA .. POR FAVOR LES AGRADECERIA

David
29 de Diciembre del 2004
Entiendo, aunque no estoy al 100% seguro, que necesitas instalar la máquina virtual de Java, que no va incorporada con el IE 6.0, así que deberías bajártela de la página de Microsoft. Prueba en http://www.microsoft.com/mscorp/java/